Форум: Applications
Тема: проблем с  apt-get
Автор: bashi

Мнение от bashi пуснато на Март 04 2008, 17:31
Привет! Опитвах се наскоро да си прекомпилирам ядрото и всичко мина гладко, но явно съм объркал нещо, защото се появихя някои проблеми. Сега съм с ядро 2.6.24.3
и като се опитам да направя нещо с apt-get ми дава следната грешка
Код: 
E: Пакетът linux-image-2.6.18.5 трябва да бъде преинсталиран, но не може да се намери архив за него.
Пробвах да изтрия всички файлове в /boot , които съдържат номера на ядрото и го езкарах от grub но проблема остана. Какво може да се е объркало и как би могло да се оправи? Предварително благодаря!
Мнение от tolostoi пуснато на Март 05 2008, 11:02
< http://myfreesoft.net/phpBB2/viewtopic.php?t=500&amp;highlight=dpkg >
Виж точки 2 и 3
Мнение от bashi пуснато на Март 05 2008, 16:05
Много благодаря - стана без проблем.
Powered by ikonforums 1.0.0 © 2006 ikonforums